diff --git a/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc b/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
index 654b47fec55f..bac9ba74dc6c 100644
--- a/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
+++ b/Geometry/HGCalCommonData/src/HGCalDDDConstants.cc
@@ -1476,10 +1476,16 @@ bool HGCalDDDConstants::tileExist(int zside, int layer, int ring, int phi) const
       ok = (itr == hgpar_->tileInfoMap_.end()) ? false : HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi);
 #ifdef EDM_ML_DEBUG
       if (!ok)
-	edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
-				      << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok "
-				      << ok;
-      if (HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) != HGCalTileIndex::tileExist(itr->second.hex, zside, phi)) edm::LogVerbatim("HGCalGeom") << "Zside:Layer:Ring:Phi " << zside << ":" << layer << ":" << ring << ":" << phi << " hex " << std::hex << itr->second.hex[0] << ":" << itr->second.hex[1] << ":" << itr->second.hex[2] << ":" << itr->second.hex[3] << ":" << itr->second.hex[4] << ":" << itr->second.hex[5] << std::dec << " OK " << ok << ":" << HGCalTileIndex::tileExist(itr->second.hex, zside, phi) << " CHECK";
+        edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
+                                      << " Index flag " << indx << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok "
+                                      << ok;
+      if (HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) !=
+          HGCalTileIndex::tileExist(itr->second.hex, zside, phi))
+        edm::LogVerbatim("HGCalGeom") << "Zside:Layer:Ring:Phi " << zside << ":" << layer << ":" << ring << ":" << phi
+                                      << " hex " << std::hex << itr->second.hex[0] << ":" << itr->second.hex[1] << ":"
+                                      << itr->second.hex[2] << ":" << itr->second.hex[3] << ":" << itr->second.hex[4]
+                                      << ":" << itr->second.hex[5] << std::dec << " OK " << ok << ":"
+                                      << HGCalTileIndex::tileExist(itr->second.hex, zside, phi) << " CHECK";
 #endif
       return ok;
     } else {
@@ -1488,16 +1494,24 @@ bool HGCalDDDConstants::tileExist(int zside, int layer, int ring, int phi) const
       ok = (itr == hgpar_->tileInfoMap_.end()) ? false : HGCalTileIndex::tileExist(itr->second.hex, zside, phi);
 #ifdef EDM_ML_DEBUG
       if (!ok)
-	edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
-				      << " Index " << index.first << ":" << (itr != hgpar_->tileInfoMap_.end()) << " ok "
-				      << ok;
-      if (HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) != HGCalTileIndex::tileExist(itr->second.hex, zside, phi)) edm::LogVerbatim("HGCalGeom") << "Zside:Layer:Ring:Phi " << zside << ":" << layer << ":" << ring << ":" << phi << " hex " << std::hex << itr->second.hex[0] << ":" << itr->second.hex[1] << ":" << itr->second.hex[2] << ":" << itr->second.hex[3] << ":" << itr->second.hex[4] << ":" << itr->second.hex[5] << std::dec << " OK " << ok << ":" << HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) << " CHECK";
+        edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
+                                      << " Index " << index.first << ":" << (itr != hgpar_->tileInfoMap_.end())
+                                      << " ok " << ok;
+      if (HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) !=
+          HGCalTileIndex::tileExist(itr->second.hex, zside, phi))
+        edm::LogVerbatim("HGCalGeom") << "Zside:Layer:Ring:Phi " << zside << ":" << layer << ":" << ring << ":" << phi
+                                      << " hex " << std::hex << itr->second.hex[0] << ":" << itr->second.hex[1] << ":"
+                                      << itr->second.hex[2] << ":" << itr->second.hex[3] << ":" << itr->second.hex[4]
+                                      << ":" << itr->second.hex[5] << std::dec << " OK " << ok << ":"
+                                      << HGCalTileIndex::tileFineExist(itr->second.hex, zside, phi) << " CHECK";
 #endif
       return ok;
     }
 #ifdef EDM_ML_DEBUG
   } else {
-    edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi << " Index " << index.first << " Ring limits " << hgpar_->iradMinBH_[index.first] << ":" << hgpar_->iradMaxBH_[index.first] << " ok " << ok;
+    edm::LogWarning("HGCalGeomT") << "TileExist:input " << zside << ":" << layer << ":" << ring << ":" << phi
+                                  << " Index " << index.first << " Ring limits " << hgpar_->iradMinBH_[index.first]
+                                  << ":" << hgpar_->iradMaxBH_[index.first] << " ok " << ok;
 #endif
   }
   return ok;
diff --git a/Geometry/HGCalGeometry/src/HGCalGeometryLoader.cc b/Geometry/HGCalGeometry/src/HGCalGeometryLoader.cc
index 52c22b0df4ae..e07a4b4fa468 100644
--- a/Geometry/HGCalGeometry/src/HGCalGeometryLoader.cc
+++ b/Geometry/HGCalGeometry/src/HGCalGeometryLoader.cc
@@ -28,7 +28,8 @@ HGCalGeometry* HGCalGeometryLoader::build(const HGCalTopology& topology) {
   uint32_t numberOfShapes =
       (topology.tileTrapezoid() ? HGCalGeometry::k_NumberOfShapesTrd : HGCalGeometry::k_NumberOfShapes);
   HGCalGeometryMode::GeometryMode mode = topology.geomMode();
-  bool test = ((mode == HGCalGeometryMode::TrapezoidModule) || (mode == HGCalGeometryMode::TrapezoidCassette) || (mode == HGCalGeometryMode::TrapezoidFineCell));
+  bool test = ((mode == HGCalGeometryMode::TrapezoidModule) || (mode == HGCalGeometryMode::TrapezoidCassette) ||
+               (mode == HGCalGeometryMode::TrapezoidFineCell));
 #ifdef EDM_ML_DEBUG
   edm::LogVerbatim("HGCalGeom") << "Number of Cells " << numberOfCells << ":" << numberExpected << " for sub-detector "
                                 << topology.subDetector() << " Shapes " << numberOfShapes << ":" << parametersPerShape_
@@ -90,7 +91,9 @@ HGCalGeometry* HGCalGeometryLoader::build(const HGCalTopology& topology) {
       int nphi = topology.dddConstants().getParameter()->scintCells(layer);
       int type = topology.dddConstants().getParameter()->scintType(layer);
 #ifdef EDM_ML_DEBUG
-      edm::LogVerbatim("HGCalGeom") << "Layer " << layer << ":" << indx << " Ring " << ring << ":" << topology.dddConstants().getParameter()->iradMaxBH_[indx] << " Phi " << nphi << " Type " << type;
+      edm::LogVerbatim("HGCalGeom") << "Layer " << layer << ":" << indx << " Ring " << ring << ":"
+                                    << topology.dddConstants().getParameter()->iradMaxBH_[indx] << " Phi " << nphi
+                                    << " Type " << type;
 #endif
       for (int md = topology.dddConstants().getParameter()->firstModule_[indx];
            md <= topology.dddConstants().getParameter()->lastModule_[indx];
